<%@ page contentType="text/html;charset=GBK" %>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>电子邮件</title>
<script language="JavaScript">
<!--
function checkdata() {
	var txt  = document.forms[0].email.value;
	if(txt.search("^\\w+([-+.]\\w+)*@\\w+([-.]\\w+)*\\.\\w+([-.]\\w+)*$")!=0) {
		alert("请输入正确电子邮件");
		document.forms[0].email.select();
		return false;
	}
	
	return true;
}
-->
</script>
</head>
<body>
<p>
<form action="action_sendmail.jsp" method="post" OnSubmit="return checkdata()">
<p>请输入电子邮件:<input type="text" name="email">
<p><input type="submit" value="订阅">
<form>

</body>
</html>